Subject: TLS-authorization standard

From: Gary Hasson <[email-masked]>
Date: Sun, 08 Feb 2009 11:12:57 -0800

We depend on organizations like the Internet Engineering Task Force
(IETF) and the Internet Engineering Steering Group (IESG) to evaluate
new proposals for standards and make sure that they are not encumbered
by patents or any other sort of restriction that would prevent free
software users and programmers from participating in the world they define.

Despite claims that RedPhone has offered a license for implementation
of this protocol, users of this protocol would still be threatened by
the patent. The IETF should continue to oppose this standard until
RedPhone provides a royalty-free license for all users.

Thank you,

Gary